ceph-ansible (3.2.24-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.24 (rhbz#1739209)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 13 Aug 2019 10:17:02 -0400

ceph-ansible (3.2.23-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.23 (rhbz#1739209)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 12 Aug 2019 16:12:00 -0400

ceph-ansible (3.2.22-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.22 (rhbz#1613735)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 07 Aug 2019 11:49:16 -0400

ceph-ansible (3.2.21-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.21 (rhbz#1670734)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 26 Jul 2019 16:50:46 -0400

ceph-ansible (3.2.20-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.20 (rhbz#1719023)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 10 Jul 2019 11:13:49 -0400

ceph-ansible (3.2.19-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.19 (rhbz#1613735)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 09 Jul 2019 15:40:20 -0400

ceph-ansible (3.2.18-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.18 (rhbz#1337915)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 24 Jun 2019 14:33:23 -0400

ceph-ansible (3.2.17-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.17 (rhbz#1648168 rhbz#1702732)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 10 Jun 2019 14:48:01 -0400

ceph-ansible (3.2.16-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.16 (rhbz#1644623 rhbz#1572933
    rhbz#1686306 rhbz#1569413 rhbz#1659611)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 10 May 2019 11:28:45 -0400

ceph-ansible (3.2.15-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.15 (rhbz#1702311)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 25 Apr 2019 16:17:34 -0400

ceph-ansible (3.2.13-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.13 (rhbz#1664869)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 08 Apr 2019 14:01:14 -0400

ceph-ansible (3.2.12-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.12 (rhbz#1656935 rhbz#1680171
    rhbz#1653307)

 -- Thomas Serlin <tserlin@redhat.com>  Sun, 07 Apr 2019 18:25:38 -0400

ceph-ansible (3.2.11-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.11 (rhbz#1687828)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 02 Apr 2019 10:41:45 -0400

ceph-ansible (3.2.9-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.9 (rhbz#1648168 rhbz#1684146
    rhbz#1670663 rhbz#1653307)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 12 Mar 2019 17:23:01 -0400

ceph-ansible (3.2.8-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.8 (rhbz#1683770)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 28 Feb 2019 09:35:53 -0500

ceph-ansible (3.2.7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.7 (rhbz#1645379)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 21 Feb 2019 21:32:15 -0500

ceph-ansible (3.2.6-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.6 (rhbz#1676763)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 20 Feb 2019 19:37:33 -0500

ceph-ansible (3.2.5-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.5 (rhbz#1645379)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 31 Jan 2019 14:07:46 -0700

ceph-ansible (3.2.4-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.4 (rhbz#1650184)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 21 Jan 2019 08:38:49 -0700

ceph-ansible (3.2.3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.3 (rhbz#1663026 rhbz#1656935
    rhbz#1653307 rhbz#1650184)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 15 Jan 2019 11:46:23 -0500

ceph-ansible (3.2.1-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.1 (rhbz#1650184 rhbz#1663026
    rhbz#1653307 rhbz#1656935)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 07 Jan 2019 15:26:47 -0700

ceph-ansible (3.2.0-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 10 Dec 2018 17:32:42 -0700

ceph-ansible (3.2.0~rc8-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc8 (rhbz#1651054 rhbz#1655470
    rhbz#1655059 rhbz#1655378)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 04 Dec 2018 14:40:58 -0500

ceph-ansible (3.2.0~rc7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc7 (rhbz#1650572 rhbz#1655131
    rhbz#1655182)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 03 Dec 2018 20:36:50 -0500

ceph-ansible (3.2.0~rc6-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc6 (rhbz#1654441 rhbz#1654785
    rhbz#1655182)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 30 Nov 2018 21:13:54 -0500

ceph-ansible (3.2.0~rc5-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc5 (rhbz#1650306 rhbz#1600227
    rhbz#1653685 rhbz#1611850 rhbz#1650572 rhbz#1649957)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 29 Nov 2018 08:25:04 -0700

ceph-ansible (3.2.0~rc4-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc4 (rhbz#1650281 rhbz#1596339)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 27 Nov 2018 14:36:31 -0700

ceph-ansible (3.2.0~rc3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc3 (rhbz#1650643)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 16 Nov 2018 14:37:21 -0500

ceph-ansible (3.2.0~rc2-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc2 (rhbz#1643584 rhbz#1646628
    rhbz#1638325 rhbz#1647463 rhbz#1621255 rhbz#1640061 rhbz#1630975)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 15 Nov 2018 15:31:31 -0700

ceph-ansible (3.2.0~rc1-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc1 (rhbz#1571829 rhbz#1541415)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 31 Oct 2018 12:16:44 -0500

ceph-ansible (3.2.0~beta9-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta9 (rhbz#1621255)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 25 Oct 2018 12:05:36 -0400

ceph-ansible (3.2.0~beta8-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta8 (rhbz#1596339)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 23 Oct 2018 10:39:04 -0600

ceph-ansible (3.2.0~beta7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta7 (rhbz#1526400)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 19 Oct 2018 14:30:07 -0400

ceph-ansible (3.2.0~beta6-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta6 (rhbz#1624962 rhbz#1541840)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 17 Oct 2018 22:36:04 -0400

ceph-ansible (3.2.0~beta5-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta5 (rhbz#1637537 rhbz#1636962
    rhbz#1544836 rhbz#1630977 rhbz#1635303 rhbz#1635823 rhbz#1615088
    rhbz#1633508 rhbz#1633563 rhbz#1630430)
  * Depends: python-notario >= 0.0.13

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 16 Oct 2018 13:05:32 -0600

ceph-ansible (3.2.0~beta3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta3
  * Bump minimum ansible package version to 2.6
  * Depends: python-notario (rhbz#1635314)

 -- Ken Dreyer <kdreyer@redhat.com>  Fri, 05 Oct 2018 16:53:13 -0600

ceph-ansible (3.2.0~beta2-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta2 (rhbz#1633288 rhbz#1616066
    rhbz#1632157)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 01 Oct 2018 18:51:01 -0600

ceph-ansible (3.1.7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.7 (rhbz#1633288 rhbz#1616066
    rhbz#1632157)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 01 Oct 2018 16:21:14 -0600

ceph-ansible (3.1.5-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.5 (rhbz#1630447 rhbz#1622505)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 18 Sep 2018 16:23:31 -0400

ceph-ansible (3.1.4-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.4 (rhbz#1622505)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 17 Sep 2018 16:19:59 -0600

ceph-ansible (3.1.3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.3 (rhbz#1623417)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 07 Sep 2018 15:16:25 -0400

ceph-ansible (3.1.2-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.2 (rhbz#1625191)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 04 Sep 2018 15:30:45 -0400

ceph-ansible (3.1.1-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.1 (rhbz#1622210)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 29 Aug 2018 13:59:37 -0400

ceph-ansible (3.1.0~rc21-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc21 (rhbz#1618678 rhbz#1600943)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 22 Aug 2018 16:08:18 -0400

ceph-ansible (3.1.0~rc19-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc19 (rhbz#1619255 rhbz#1619098
    rhbz#1619167)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 21 Aug 2018 12:57:55 -0600

ceph-ansible (3.1.0~rc18-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc18 (rhbz#1615872 rhbz#1591074
    rhbz#1613155 rhbz#1602327 rhbz#1613626 rhbz#1613963)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 16 Aug 2018 14:27:32 -0600

ceph-ansible (3.1.0~rc17-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc17 (rhbz#1602785 rhbz#1603202
    rhbz#1519835 rhbz#1610213 rhbz#1582411 rhbz#1610220 rhbz#1600943
    rhbz#1575829 rhbz#1612854 rhbz#1610997)

 -- Ken Dreyer <kdreyer@redhat.com>  Fri, 10 Aug 2018 10:17:32 -0600

ceph-ansible (3.1.0~rc13-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc13 (rhbz#1601949 rhbz#1609007)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 31 Jul 2018 11:47:09 -0600

ceph-ansible (3.1.0~rc12-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc12 (rhbz#1607970 rhbz#1590628
    rhbz#1538330 rhbz#1601325)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 30 Jul 2018 11:14:17 -0600

ceph-ansible (3.1.0~rc10-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc10 (rhbz#1596061 rhbz#1595741
    rhbz#1591876 rhbz#1590831 rhbz#1590275 rhbz#1589146)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 12 Jul 2018 13:01:50 -0600

ceph-ansible (3.1.0~rc9-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc9 (rhbz#1589792 rhbz#1590746
    rhbz#1589146)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 13 Jun 2018 10:31:02 -0600

ceph-ansible (3.1.0~rc8-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc8 (rhbz#1588093)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 08 Jun 2018 12:47:25 -0400

ceph-ansible (3.1.0~rc6-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc6 (rhbz#1578086 rhbz#1585139)

 --  <tserlin@ubuntu1604devrhcephpkg>  Fri, 01 Jun 2018 16:12:26 -0400

ceph-ansible (3.1.0~rc5-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc5 (rhbz#1584179 rhbz#1581164)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 30 May 2018 14:55:03 -0600

ceph-ansible (3.1.0~rc4-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0~rc4

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 30 May 2018 11:00:16 -0600

ceph-ansible (3.1.0~rc3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.0_rc3

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 21 May 2018 18:55:17 -0600

ceph-ansible (3.0.34-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.34 (rhbz#1578572)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 21 May 2018 15:58:40 -0600

ceph-ansible (3.0.33-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.33 (rhbz#1572032 rhbz#1574458
    rhbz#1575859)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 10 May 2018 15:57:57 -0600

ceph-ansible (3.0.32-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.32 (rhbz#1561456 rhbz#1547849
    rhbz#1565850)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 02 May 2018 10:04:22 -0600

ceph-ansible (3.0.31-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.31 (rhbz#1544720)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 11 Apr 2018 09:59:56 -0600

ceph-ansible (3.0.30-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.30 (rhbz#1564232)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 09 Apr 2018 13:46:06 -0600

ceph-ansible (3.0.29-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.29 (rhbz#1540845 rhbz#1552327)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 05 Apr 2018 21:47:42 -0600

ceph-ansible (3.0.28-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.28 (rhbz#1544720)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 15 Mar 2018 16:10:30 -0600

ceph-ansible (3.0.27-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.27 (rhbz#1540578 rhbz#1548357)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 28 Feb 2018 13:04:31 -0700

ceph-ansible (3.0.26-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.26 (rhbz#1546834)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 20 Feb 2018 16:27:35 -0700

ceph-ansible (3.0.25-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.25 (rhbz#1526513 rhbz#1531607
    rhbz#1543284 rhbz#1501117 rhbz#1544029)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 13 Feb 2018 19:34:19 -0700

ceph-ansible (3.0.24-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.24 (rhbz#1543107 rhbz#1541303)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 07 Feb 2018 13:42:24 -0500

ceph-ansible (3.0.23-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.23 (rhbz#1541060 rhbz#1540137)

 -- Thomas Serlin <tserlin@redhat.com>  Sun, 04 Feb 2018 17:29:11 -0500

ceph-ansible (3.0.22-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.22 (rhbz#1510555 rhbz#1540137)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 31 Jan 2018 14:59:56 -0500

ceph-ansible (3.0.21-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.21 (rhbz#1537003 rhbz#1535382)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 26 Jan 2018 11:56:43 -0500

ceph-ansible (3.0.20-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.20 (rhbz#1537003 rhbz#1535382)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 25 Jan 2018 10:52:12 -0700

ceph-ansible (3.0.19-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.19 (rhbz#1536098)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 22 Jan 2018 12:29:00 -0700

ceph-ansible (3.0.18-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.18 (rhbz#1528430 rhbz#1534839)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 18 Jan 2018 16:43:35 -0700

ceph-ansible (3.0.17-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.17 (rhbz#1526513 rhbz#1532619)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 17 Jan 2018 13:49:09 -0700

ceph-ansible (3.0.16-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.16 (rhbz#1516457 rhbz#1528428
    rhbz#1528430 rhbz#1528431 rhbz#1528432)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 21 Dec 2017 13:33:32 -0700

ceph-ansible (3.0.14-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.14 (rhbz#1514460)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 20 Nov 2017 10:22:39 -0500

ceph-ansible (3.0.13-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.13 (rhbz#1506625)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 16 Nov 2017 14:35:35 -0700

ceph-ansible (3.0.12-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.12 (rhbz#1506625 rhbz#1512594)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 15 Nov 2017 14:38:50 -0700

ceph-ansible (3.0.11-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.11 (rhbz#1512538 rhbz#1510906)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 13 Nov 2017 11:26:58 -0700

ceph-ansible (3.0.10-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.10 (rhbz#1510906 rhbz#1510470
    rhbz#1511811)
  * Update debian/control to require ansible 2.4.1.0 (rhbz#1511811)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 10 Nov 2017 12:11:22 -0500

ceph-ansible (3.0.9-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.9 (rhbz#1508663, rhbz#1507922)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 06 Nov 2017 09:29:52 -0700

ceph-ansible (3.0.8-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.8 (rhbz#1507907)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 31 Oct 2017 09:33:05 -0600

ceph-ansible (3.0.7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.7 (rhbz#1506625)

 -- Ken Dreyer <kdreyer@redhat.com>  Fri, 27 Oct 2017 11:46:54 -0600

ceph-ansible (3.0.6-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.6 (rhbz#1505011, rhbz#1499412,
    rhbz#1505502)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 26 Oct 2017 16:22:04 -0600

ceph-ansible (3.0.4-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.4 (rhbz#1500470)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 24 Oct 2017 13:42:00 -0600

ceph-ansible (3.0.3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.3 (rhbz#rhbz#1458024, rhbz#1498218,
    rhbz#1503019, rhbz#1503251)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 19 Oct 2017 10:12:32 -0600

ceph-ansible (3.0.2-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.2 (rhbz#1500400, rhbz#1500281,
    rhbz#1499871, rhbz#1499412, rhbz#1500727)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 12 Oct 2017 09:35:10 -0600

ceph-ansible (3.0.0~rc19-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.0~rc19 (rhbz#1499412, rhbz#1499404,
    rhbz#1499132)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 09 Oct 2017 12:34:39 -0600

ceph-ansible (3.0.0~rc17-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.0~rc17 (rhbz#1498490, rhbz#1497895,
    rhbz#1498180, rhbz#1486062, rhbz#1498583)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 05 Oct 2017 11:17:02 -0600

ceph-ansible (3.0.0~rc15-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.0~rc15 (rhbz#1494127, rhbz#1486062,
    rhbz#1497959)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 03 Oct 2017 16:46:41 -0600

ceph-ansible (3.0.0~rc14-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.0~rc14 (rhbz#1475820, rhbz#1488999)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 02 Oct 2017 09:56:06 -0600

ceph-ansible (3.0.0~rc13-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.0.0~rc13 (rhbz#1493985, rhbz#1486062)

 -- Ken Dreyer <kdreyer@redhat.com>  Fri, 29 Sep 2017 09:03:28 -0600

ceph-ansible (3.0.0~rc12-2redhat1) xenial; urgency=medium

  * debian/gbp.conf: add merge-mode = replace
  * Imported Upstream version 3.0.0~rc12 (rhbz#1494643, rhbz#1496692)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 28 Sep 2017 09:19:53 -0600

ceph-ansible (3.0.0~rc11-2redhat1) xenial; urgency=medium

  * add debian/watch file
  * Imported Upstream version 3.0.0~rc11 (rhbz#1494039, rhbz#1493920,
    rhbz#1493552, rhbz#1493231, rhbz#1492115)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 25 Sep 2017 11:21:00 -0600

ceph-ansible (3.0.0~rc10-2redhat1) xenial; urgency=medium

  * Update to v3.0.0rc10 (rhbz#1493231, rhbz#1492223, rhbz#1492056,
    rhbz#1484083)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 20 Sep 2017 11:01:05 -0600

ceph-ansible (3.0.0~rc9-2redhat1) xenial; urgency=medium

  * Update to v3.0.0rc9 (rhbz#1492224, rhbz#1492165, rhbz#1492160,
    rhbz#1490188, rhbz#1478071, rhbz#1491844, rhbz#1491976)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 19 Sep 2017 08:35:13 -0600

ceph-ansible (3.0.0~rc8-2redhat1) xenial; urgency=medium

  * Update to v3.0.0rc8

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 14 Sep 2017 11:50:51 -0600

ceph-ansible (3.0.0~rc7-2redhat1) xenial; urgency=medium

  * Update to v3.0.0rc7 (rhbz#1452762, rhbz#1488813, rhbz#1489353,
    rhbz#1489099, rhbz#1469426, rhbz#1483096, rhbz#1485887)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 11 Sep 2017 13:44:42 -0600

ceph-ansible (3.0.0~rc6-2redhat1) xenial; urgency=medium

  * Update to v3.0.0rc6 (rhbz#1482462, rhbz#1461551, rhbz#1366807,
    rhbz#1482462, rhbz#1469781, rhbz#1475820)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 07 Sep 2017 10:27:04 -0600

ceph-ansible (3.0.0~rc4-2redhat1) xenial; urgency=medium

  * Update to v3.0.0rc4 (rhbz#1486062, rhbz#1482061, rhbz#1450754,
    rhbz#1484002, rhbz#1482897)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 29 Aug 2017 12:29:19 -0600

ceph-ansible (3.0.0~rc3-2redhat1) xenial; urgency=medium

  * Initial Red Hat build

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 15 Aug 2017 14:26:08 -0600

